#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Equable Lite\n"
"POT-Creation-Date: 2019-02-06 02:10-0800\n"
"PO-Revision-Date: 2017-11-10 19:41-0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:19
msgid "Error 404"
msgstr ""

#: 404.php:20
msgid "Page Not Found."
msgstr ""

#: 404.php:21
msgid ""
"The page you were looking for cannot be found, it may have been moved or no "
"longer exists. You may want to navigate back to the homepage."
msgstr ""

#: author-bio.php:19
msgid "Published by "
msgstr ""

#. translators: %s: author name
#: author-bio.php:25
#, php-format
msgid "View all posts by %s"
msgstr ""

#. translators: %s: post title
#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#. translators: %1$s: number of comments, %2$s: post title
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s Reply on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:66
msgid "*Name"
msgstr ""

#: comments.php:66
msgid "Name"
msgstr ""

#: comments.php:69
msgid "Email"
msgstr ""

#: comments.php:72
msgid "Website"
msgstr ""

#: comments.php:80
msgid "Leave a Reply"
msgstr ""

#. translators: %s: title name
#: comments.php:82
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:83
msgid "Cancel Reply"
msgstr ""

#: comments.php:84
msgid "Post Comment"
msgstr ""

#: comments.php:86
msgctxt "noun"
msgid "Comment"
msgstr ""

#: comments.php:87
msgid "Comment"
msgstr ""

#. translators: %s: link
#: comments.php:93
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#. translators: %1$s: user link, %2$s: user name, %3$s: logout link
#: comments.php:100
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:107
msgid "Your email address will not be published."
msgstr ""

#: comments.php:117
msgid "You must be logged in to post a comment."
msgstr ""

#: comments.php:118
msgid "Login"
msgstr ""

#: footer.php:27
msgid "Footer Social Links Menu"
msgstr ""

#: functions.php:42 template-parts/navigation/navigation-top.php:13
msgid "Top Menu"
msgstr ""

#: functions.php:43
msgid "Social Menu"
msgstr ""

#: functions.php:44
msgid "Footer Menu"
msgstr ""

#: functions.php:134
msgid "Continue reading"
msgstr ""

#: functions.php:186
msgctxt "Cinzel font: on or off"
msgid "on"
msgstr ""

#: functions.php:248
msgid "expand child menu"
msgstr ""

#: functions.php:249
msgid "collapse child menu"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: image.php:43 template-parts/page/content-page.php:29
#: template-parts/post/content-single.php:35 template-parts/post/content.php:61
msgid "Pages:"
msgstr ""

#: image.php:52
msgid "Previous Image"
msgstr ""

#: image.php:53
msgid "Next Image"
msgstr ""

#: inc/customizer.php:42
msgid ""
"When you use the boxed layout or if you are not using a background image."
msgstr ""

#: inc/customizer.php:71
msgid "Color Scheme"
msgstr ""

#: inc/customizer.php:72
msgid ""
"The default is your standard colour scheme with the Dark option being a "
"darker colour palette, and Custom is only for minimal accents like links and "
"buttons."
msgstr ""

#: inc/customizer.php:74
msgid "Default"
msgstr ""

#: inc/customizer.php:75
msgid "Dark"
msgstr ""

#: inc/customizer.php:76
msgid "Custom"
msgstr ""

#: inc/customizer.php:119 inc/theme-info/equable-lite-info.php:121
msgid "Equable Pro"
msgstr ""

#: inc/customizer.php:121
msgid ""
"If you decide to upgrade to the pro version of this theme, use this discount "
"code on checkout."
msgstr ""

#: inc/customizer.php:122
msgid "Upgrade to Pro (Save $5)"
msgstr ""

#: inc/customizer.php:122
msgid "Use Code:"
msgstr ""

#: inc/customizer.php:122 inc/theme-info/equable-lite-info.php:43
msgid "SAVEFIVE"
msgstr ""

#: inc/customizer.php:123
msgid "Get the Pro - Save $5"
msgstr ""

#: inc/customizer.php:127
msgid "Pro Features:"
msgstr ""

#: inc/customizer.php:129
msgid "&bull; 5 Blog Styles"
msgstr ""

#: inc/customizer.php:130
msgid "&bull; Custom Header Images"
msgstr ""

#: inc/customizer.php:131
msgid "&bull; Adjustable Content Widths"
msgstr ""

#: inc/customizer.php:132
msgid "&bull; Thumbnail Creation for the Blogs"
msgstr ""

#: inc/customizer.php:133
msgid "&bull; Recent Posts Widget with Thumbnails"
msgstr ""

#: inc/customizer.php:134
msgid "&bull; Related Posts with Thumbnails"
msgstr ""

#: inc/customizer.php:135
msgid "&bull; 5 Page Templates"
msgstr ""

#: inc/customizer.php:136
msgid "&bull; Post Formats"
msgstr ""

#: inc/customizer.php:137
msgid "&bull; Add Google Fonts"
msgstr ""

#: inc/customizer.php:138
msgid "&bull; Custom Archive Titles"
msgstr ""

#: inc/customizer.php:139
msgid "&bull; Page Builder Ready"
msgstr ""

#: inc/customizer.php:152
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:162
msgid "Get The Pro Version:"
msgstr ""

#: inc/customizer.php:170 inc/theme-info/equable-lite-info.php:226
msgid "Theme Options"
msgstr ""

#: inc/customizer.php:181
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:184
msgid "Full Width"
msgstr ""

#: inc/customizer.php:185
msgid "Boxed 1600px Width"
msgstr ""

#: inc/customizer.php:186
msgid "Boxed 1400px Width"
msgstr ""

#: inc/customizer.php:187
msgid "Boxed 1200px Width"
msgstr ""

#: inc/customizer.php:197
msgid "Blog Style"
msgstr ""

#: inc/customizer.php:200
msgid "Medium With Right Sidebar"
msgstr ""

#: inc/customizer.php:201
msgid "Medium With Left Sidebar"
msgstr ""

#: inc/customizer.php:202
msgid "Large With No Sidebar"
msgstr ""

#: inc/customizer.php:212
msgid "Full Post Style"
msgstr ""

#: inc/customizer.php:215
msgid "Single With Right Sidebar"
msgstr ""

#: inc/customizer.php:216
msgid "Single With Left Sidebar"
msgstr ""

#: inc/customizer.php:217
msgid "Single With No Sidebars"
msgstr ""

#: inc/customizer.php:227
msgid "Use Excerpts"
msgstr ""

#: inc/customizer.php:228
msgid ""
"Use excerpts for your blog post summaries or uncheck the box to use the "
"standard Read More tag."
msgstr ""

#: inc/customizer.php:240
msgid "Excerpt Size"
msgstr ""

#: inc/customizer.php:241
msgid ""
"You can change the size of your blog summary excerpts with increments of 5 "
"words."
msgstr ""

#: inc/customizer.php:256
msgid "Blog Title"
msgstr ""

#: inc/customizer.php:257
msgid ""
"This is your blog title that shows up on your blog home page where post "
"summaries are published."
msgstr ""

#: inc/customizer.php:268
msgid "Blog Introduction"
msgstr ""

#: inc/customizer.php:269
msgid ""
"This is an introduction to your blog home page, much like a category "
"description."
msgstr ""

#: inc/customizer.php:280
msgid "Footer Logo"
msgstr ""

#: inc/customizer.php:281
msgid "Add a footer logo."
msgstr ""

#: inc/customizer.php:294
msgid "Your Copyright Name"
msgstr ""

#: inc/customizer.php:307
msgid "Show the Blog Heading Group"
msgstr ""

#: inc/customizer.php:308
msgid ""
"This lets you show the blog heading group that consists of the title and "
"introduction on your home page."
msgstr ""

#: inc/customizer.php:319
msgid "Show Blog Introduction"
msgstr ""

#: inc/customizer.php:320
msgid ""
"This lets you show the blog introduction on your home page, much like a "
"category description."
msgstr ""

#: inc/customizer.php:331
msgid "Show the Featured Label"
msgstr ""

#: inc/customizer.php:332
msgid "This lets you show the post summary featured label."
msgstr ""

#: inc/customizer.php:343 inc/customizer.php:458
msgid "Show Full Post Dropcap"
msgstr ""

#: inc/customizer.php:344 inc/customizer.php:459
msgid ""
"This lets you show the drop cap style on the first letter of the first "
"paragraph."
msgstr ""

#: inc/customizer.php:355
msgid "Show the Continue Reading Link"
msgstr ""

#: inc/customizer.php:356
msgid ""
"This lets you show the blog excerpt Continue Reading link on blog related "
"posts."
msgstr ""

#: inc/customizer.php:367
msgid "Show the Author Bio"
msgstr ""

#: inc/customizer.php:368
msgid ""
"This lets you show the author bio information at the bottom of any post "
"whenever you have more than one author."
msgstr ""

#: inc/customizer.php:379
msgid "Show the Post Format Label"
msgstr ""

#: inc/customizer.php:380
msgid "This lets you show the post format type in the full post meta info."
msgstr ""

#: inc/customizer.php:391
msgid "Show the Post Categories"
msgstr ""

#: inc/customizer.php:392
msgid "This lets you show the post list of categories"
msgstr ""

#: inc/customizer.php:403
msgid "Show the Post Tags"
msgstr ""

#: inc/customizer.php:404
msgid "This lets you show the post list of tags."
msgstr ""

#: inc/customizer.php:415
msgid "Show Full Post Navigation"
msgstr ""

#: inc/customizer.php:416
msgid ""
"This lets you show the post previous and next navigation when viewing the "
"full article."
msgstr ""

#: inc/customizer.php:427
msgid "Show Powered By WordPress"
msgstr ""

#: inc/customizer.php:428
msgid "This lets you show the Powered By WordPress link in the site footer."
msgstr ""

#: inc/customizer.php:439
msgid "Show Image Attachment Page Comments"
msgstr ""

#: inc/customizer.php:440
msgid ""
"If you are using a WP gallery shortcode and want to showcase your images on "
"the custom attachment page, you can enable or disable comments for images."
msgstr ""

#: inc/customizer.php:447
msgid "Typography Settings"
msgstr ""

#: inc/sidebars.php:10
msgid "Blog Right Sidebar"
msgstr ""

#: inc/sidebars.php:12
msgid "Right sidebar for the blog"
msgstr ""

#: inc/sidebars.php:19
msgid "Blog Left Sidebar"
msgstr ""

#: inc/sidebars.php:21
msgid "Left sidebar for the blog"
msgstr ""

#: inc/sidebars.php:28
msgid "Page Right Sidebar"
msgstr ""

#: inc/sidebars.php:30
msgid "Right sidebar for pages"
msgstr ""

#: inc/sidebars.php:37
msgid "Page Left Sidebar"
msgstr ""

#: inc/sidebars.php:39
msgid "Left sidebar for pages"
msgstr ""

#: inc/sidebars.php:47
msgid "Banner"
msgstr ""

#: inc/sidebars.php:49
msgid "For Images and Sliders."
msgstr ""

#: inc/sidebars.php:57
msgid "Breadcrumbs"
msgstr ""

#: inc/sidebars.php:59
msgid ""
"For adding breadcrumb navigation if using a plugin, or you can add content "
"here."
msgstr ""

#: inc/sidebars.php:67
msgid "Bottom 1"
msgstr ""

#: inc/sidebars.php:69
msgid "Bottom 1 position"
msgstr ""

#: inc/sidebars.php:76
msgid "Bottom 2"
msgstr ""

#: inc/sidebars.php:78
msgid "Bottom 2 position"
msgstr ""

#: inc/sidebars.php:85
msgid "Bottom 3"
msgstr ""

#: inc/sidebars.php:87
msgid "Bottom 3 position"
msgstr ""

#: inc/sidebars.php:94
msgid "Bottom 4"
msgstr ""

#: inc/sidebars.php:96
msgid "Bottom 4 position"
msgstr ""

#: inc/sidebars.php:104
msgid "Footer"
msgstr ""

#: inc/sidebars.php:106
msgid ""
"This is a sidebar position that sits above the footer menu and copyright"
msgstr ""

#. translators: %s: post author
#: inc/template-tags.php:49
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: %s: post title link
#: inc/template-tags.php:58
#, php-format
msgid "Leave a comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:71
msgid ", "
msgstr ""

#. translators: 1: list of categories
#: inc/template-tags.php:74
#, php-format
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:78
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags
#: inc/template-tags.php:81
#, php-format
msgid "Tags %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:91
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/theme-info/equable-lite-info-class-about.php:168
msgid "Dismiss this notice."
msgstr ""

#: inc/theme-info/equable-lite-info-class-about.php:197
msgid " - v"
msgstr ""

#: inc/theme-info/equable-lite-info-class-about.php:509
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: inc/theme-info/equable-lite-info-class-about.php:512
msgid "You do not have the necessary permission to perform this action."
msgstr ""

#. translators: %1$s: menu title under appearance
#. translators: %1$s: page name
#: inc/theme-info/equable-lite-info.php:26
#: inc/theme-info/equable-lite-info.php:28
#, php-format
msgid "About %1$s"
msgstr ""

#. translators: %1$s: welcome title
#: inc/theme-info/equable-lite-info.php:30
#, php-format
msgid "Welcome to %1$s - v"
msgstr ""

#. translators: %1$s: welcome content
#: inc/theme-info/equable-lite-info.php:32
#, php-format
msgid ""
"%1$s is a modern and minimalist theme that was built for authors who love "
"writing stories. Bloggers will enjoy the open space and a theme that gives "
"you many options to personalize your website the way you want it. Unlimited "
"colours, beautifully styled blogs, sidebars, a custom gallery image viewer, "
"and much more.....and then there is the pro version!"
msgstr ""

#: inc/theme-info/equable-lite-info.php:41
msgid "Upgrade and Save $5"
msgstr ""

#: inc/theme-info/equable-lite-info.php:42
msgid "Use coupon at checkout."
msgstr ""

#: inc/theme-info/equable-lite-info.php:44
msgid "Get the Pro"
msgstr ""

#: inc/theme-info/equable-lite-info.php:47
msgid "Getting Started"
msgstr ""

#: inc/theme-info/equable-lite-info.php:48
#: inc/theme-info/equable-lite-info.php:235
msgid "Support"
msgstr ""

#: inc/theme-info/equable-lite-info.php:49
#: inc/theme-info/equable-lite-info.php:88
msgid "Changelog"
msgstr ""

#: inc/theme-info/equable-lite-info.php:50
msgid "Free VS PRO"
msgstr ""

#: inc/theme-info/equable-lite-info.php:55
msgid "Setup Documentation"
msgstr ""

#: inc/theme-info/equable-lite-info.php:56
msgid ""
"To help you get started with the initial setup of this theme and to learn "
"about the various features, you can check out detailed setup documentation."
msgstr ""

#. translators: %1$s: theme name
#: inc/theme-info/equable-lite-info.php:58
#, php-format
msgid "View %1$s Tutorials"
msgstr ""

#: inc/theme-info/equable-lite-info.php:65
#: inc/theme-info/equable-lite-info.php:67
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/equable-lite-info.php:66
msgid ""
"Using the WordPress Customizer you can easily customize every aspect of the "
"theme."
msgstr ""

#: inc/theme-info/equable-lite-info.php:75
msgid "Using a Child Theme"
msgstr ""

#: inc/theme-info/equable-lite-info.php:76
msgid ""
"If you plan to customize this theme, I recommend looking into using a child "
"theme. To learn more about child themes and why it's important to use one, "
"check out the WordPress documentation."
msgstr ""

#: inc/theme-info/equable-lite-info.php:77
msgid "Child Themes"
msgstr ""

#: inc/theme-info/equable-lite-info.php:89
msgid ""
"I generally recommend you always read the CHANGELOG before updating so that "
"you can see what was fixed, changed, deleted, or added to the theme."
msgstr ""

#: inc/theme-info/equable-lite-info.php:99
msgid "Free Support"
msgstr ""

#: inc/theme-info/equable-lite-info.php:101
msgid ""
"Get free support by visiting the theme support forum and I will do my very "
"best to answer your questions should you find yourself in need of help."
msgstr ""

#: inc/theme-info/equable-lite-info.php:102
msgid "Get Free Support"
msgstr ""

#: inc/theme-info/equable-lite-info.php:108
msgid "Common Problems"
msgstr ""

#: inc/theme-info/equable-lite-info.php:110
msgid ""
"For quick answers to the most common problems, you can check out the "
"tutorials which can provide instant solutions and answers."
msgstr ""

#: inc/theme-info/equable-lite-info.php:111
msgid "Get Answers"
msgstr ""

#: inc/theme-info/equable-lite-info.php:123
msgid "Get Equable Pro Now!"
msgstr ""

#: inc/theme-info/equable-lite-info.php:126
msgid "Mobile Friendly"
msgstr ""

#: inc/theme-info/equable-lite-info.php:135
msgid "Responsive Typography"
msgstr ""

#: inc/theme-info/equable-lite-info.php:144
msgid "Unlimited Colours"
msgstr ""

#: inc/theme-info/equable-lite-info.php:153
msgid "Boxed Layouts"
msgstr ""

#: inc/theme-info/equable-lite-info.php:162
msgid "Background Image"
msgstr ""

#: inc/theme-info/equable-lite-info.php:171
msgid "Built-In Social Buttons"
msgstr ""

#: inc/theme-info/equable-lite-info.php:180
msgid "Show or Hide Elements"
msgstr ""

#: inc/theme-info/equable-lite-info.php:189
msgid "Custom Error Page"
msgstr ""

#: inc/theme-info/equable-lite-info.php:199
msgid "Blog Styles"
msgstr ""

#: inc/theme-info/equable-lite-info.php:208
msgid "Sidebar Positions"
msgstr ""

#: inc/theme-info/equable-lite-info.php:217
msgid "Page Templates"
msgstr ""

#: inc/theme-info/equable-lite-info.php:244
msgid "Blog Thumbnail Creation"
msgstr ""

#: inc/theme-info/equable-lite-info.php:253
msgid "Post Formats"
msgstr ""

#: inc/theme-info/equable-lite-info.php:262
msgid "Adjust Page Content Widths"
msgstr ""

#: inc/theme-info/equable-lite-info.php:271
msgid "Recent Posts Widget with Thumbnails"
msgstr ""

#: inc/theme-info/equable-lite-info.php:280
msgid "Related Posts with Thumbnails"
msgstr ""

#: inc/theme-info/equable-lite-info.php:289
msgid "Custom Header Images"
msgstr ""

#: inc/theme-info/equable-lite-info.php:298
msgid "Add Google Fonts"
msgstr ""

#: inc/theme-info/equable-lite-info.php:307
msgid "Customized Archive Titles"
msgstr ""

#: index.php:43 index.php:123
msgid "Posts"
msgstr ""

#. translators: %s: search term
#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:23 template-parts/post/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: search.php:35
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/footer/site-info.php:11
msgid "Copyright &copy;"
msgstr ""

#: template-parts/footer/site-info.php:12
msgid "Y"
msgstr ""

#: template-parts/footer/site-info.php:13
msgid "All rights reserved."
msgstr ""

#: template-parts/footer/site-info.php:16
msgid "https://wordpress.org/"
msgstr ""

#. translators: %s: WordPress name
#: template-parts/footer/site-info.php:18
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: template-parts/navigation/navigation-blog.php:10
msgid "Previous page"
msgstr ""

#: template-parts/navigation/navigation-blog.php:11
msgid "Next page"
msgstr ""

#: template-parts/navigation/navigation-blog.php:12
msgid "Page"
msgstr ""

#: template-parts/navigation/navigation-post.php:9
msgid "Next Post - "
msgstr ""

#: template-parts/navigation/navigation-post.php:10
msgid "Next post:"
msgstr ""

#: template-parts/navigation/navigation-post.php:12
msgid "Previous Post - "
msgstr ""

#: template-parts/navigation/navigation-post.php:13
msgid "Previous post:"
msgstr ""

#: template-parts/navigation/navigation-top.php:9
msgid "Menu"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/page/content-page.php:43
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: post editor link
#: template-parts/post/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/post/content.php:17
msgid "Featured"
msgstr ""

#. translators: %s: post title
#: template-parts/post/content.php:56
#, php-format
msgid "Continue Reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Equable Lite"
msgstr ""

#. Theme URI of the plugin/theme
msgid ""
"https://www.bloggingthemestyles.com/wordpress-themes/free-wordpress-themes/"
"equable-lite"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Equable Lite was designed to give writers a blog design that is modern, "
"minimalist, and clear of distractions so that you can focus on what really "
"counts....creating and writing stories!. Equable Lite is Google Mobile "
"Friendly and includes easy-to-use features, Right-to-Left support, plus you "
"get a built-in customizer with amazing options like unlimited colours, "
"custom backgrounds, 11 sidebar positions, boxed or full width layouts, show "
"or hide various page elements, and more. If you want more features, there is "
"also a pro version too."
msgstr ""

#. Author of the plugin/theme
msgid "Blogging Theme Styles"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.bloggingthemestyles.com"
msgstr ""
